<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Faculty extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title='Pradip Sir is a renowned for Anthropology and Zoology Coaching';
	    $discription="Pradip Sir is teaching Civil Services aspirants from past 15 years in Delhi. He is a renowned coach for Anthropology and Zoology optional subjects";
	    $keyword="pradip sir for anthropology coaching, how is pradip sir for upsc anthropology optional, pradip sir for upsc anthropology optional, anthropology coaching by pradip sir, pradip sir sapiens ias, best coaching for anthropology optional in delhi, sapiens ias anthropology coaching, best teacher for anthropology optional, best teacher for anthropology optional in delhi";
		$data = array('main_content' =>'page/faculty','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
